Subject: 26.0.90; menu items show incorrect shortcut keys

From: Paul Rankin <[email-masked]>
Date: Fri, 22 Dec 2017 15:16:32 +1000

I’ve now tested this with Emacs versions 24.4, 25.4, 26.0.90 and HEAD
with the same results; this hasn’t happened for me with 24.x in the
past, so it appears that something has changed with macOS High Sierra
that screws up the display of shortcut keys in the menus.

I realise there may be a dearth of macOS systems in Emacs core
development; I’m sorry to say only know Emacs Lisp, not C, so my ability
to troubleshoot this is limited, but I’m happy to apply any provided
patches and rebuild for testing.